For the complete documentation index, see llms.txt. This page is also available as Markdown.

Lists Document Notification Rules

Rapor gönderir.

post
Authorizations
HTTPRequired

API anahtar� giriniz

Body
PeriodYearstring · nullableOptional
PeriodMonthstring · nullableOptional
Responses
200

Rapor gönderir.

application/json
booleanOptional
post/Send/Report
POST /einvoice/Send/Report HTTP/1.1
Authorization: Bearer YOUR_SECRET_TOKEN
Content-Type: application/json-patch+json
Accept: */*
Content-Length: 42

{
  "PeriodYear": "text",
  "PeriodMonth": "text"
}
true
var options = new RestClientOptions("//einsurance/Notification?PageSize=<integer>&Page=<integer>&Search=<string>&IsActive=<boolean>")
{
  MaxTimeout = -1,
};
var client = new RestClient(options);
var request = new RestRequest("", Method.Get);
request.AddHeader("Accept", "application/json");
request.AddHeader("Authorization", "Bearer {{bearerToken}}");
RestResponse response = await client.ExecuteAsync(request);
Console.WriteLine(response.Content);
<?php

$curl = curl_init();

curl_setopt_array($curl, array(
  CURLOPT_URL => '//einsurance/Notification?PageSize=%3Cinteger%3E&Page=%3Cinteger%3E&Search=%3Cstring%3E&IsActive=%3Cboolean%3E',
  CURLOPT_RETURNTRANSFER => true,
  CURLOPT_ENCODING => '',
  CURLOPT_MAXREDIRS => 10,
  CURLOPT_TIMEOUT => 0,
  CURLOPT_FOLLOWLOCATION => true,
  CURLOPT_HTTP_VERSION => CURL_HTTP_VERSION_1_1,
  CURLOPT_CUSTOMREQUEST => 'GET',
  CURLOPT_HTTPHEADER => array(
    'Accept: application/json',
    'Authorization: Bearer {{bearerToken}}'
  ),
));

$response = curl_exec($curl);

curl_close($curl);
echo $response;

Last updated